<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b5ca2601551136480145a022708b97d">
  <dict>
    <!--2022-11-10 19:03:16.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-11-10 19:03:16.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
